popup_agreed:
  value: '<h2>Gracias por aceptar el uso de cookies</h2><p>Ya puede ocultar este mensaje o saber más sobre el uso de cookies.</p>'
popup_disagree_button_message: 'Más info'
popup_find_more_button_message: 'Más info'
popup_hide_button_message: Ocultar
disagree_button_label: 'No gracias'
withdraw_tab_button_label: 'Opciones de privacidad'
